Build #1 for gi-secret-0.0.13

[all reports]

Package gi-secret-0.0.13
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2021-03-23 21:47:34.100435448 UTC
Compiler ghc-8.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: gi-secret (user goal)
[__0] rejecting: gi-secret-0.0.13 (conflict: pkg-config package
libsecret-1(==0.14 || >0.14) && <1, not found in the pkg-config database)
[__0] rejecting: gi-secret-0.0.12, gi-secret-0.0.11, gi-secret-0.0.10,
gi-secret-0.0.9, gi-secret-0.0.8, gi-secret-0.0.7, gi-secret-0.0.5,
gi-secret-0.0.4, gi-secret-0.0.3, gi-secret-0.0.2, gi-secret-0.0.1 (constraint
from user target requires ==0.0.13)
[__0] fail (backjumping, conflict set: gi-secret)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: gi-secret